Crate conv

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
custom_derive^0.1.50.1.7up to date

Dev dependencies

(2 total, 0 up-to-date, 2 outdated)

CrateRequiredLatestStatus
winapi< 0.2.60.3.7out of date
quickcheck^0.2.21, < 0.2.250.8.2out of date